Bug 458739 - Oo.o installs dangling symlinks
Oo.o installs dangling symlinks
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-11 21:41 EDT by Matthias Clasen
Modified: 2008-08-29 11:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-29 11:46:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-08-11 21:41:48 EDT
[mclasen@localhost mimetypes]$ ls -l /usr/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.graphics.png 
lrwxrwxrwx 1 root root 29 2008-08-11 11:08 /usr/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.graphics.png -> brofficeorg-oasis-drawing.png

[mclasen@localhost mimetypes]$ ls -l /usr/share/icons/hicolor/48x48/mimetypes/brofficeorg-oasis-drawing.png
ls: cannot access /usr/share/icons/hicolor/48x48/mimetypes/brofficeorg-oasis-drawing.png: No such file or directory
Comment 1 John Poelstra 2008-08-12 00:31:57 EDT
What version of openoffice?
Comment 2 Matthias Clasen 2008-08-12 00:38:54 EDT
openoffice.org-core-3.0.0-2.1.fc10.i386
Comment 3 Caolan McNamara 2008-08-12 04:21:42 EDT
icon generation sequence is the wrong way around

Note You need to log in before you can comment on or make changes to this bug.